Welcome Guest. Please Login or Register  


You are here: Index > Advanced Electron Forums > General Support > Topic : AEF 1.0.9 upgrade from 1.0.8

A2 Hosting

News:

Group Message
Hello Guest,

Welcome to the AEF Board. AEF is getting better and better and is also becoming more popular.
Take a few seconds to Register, its free, and it inspires us to work harder and improve on whatever we can improve on.
Give us some feedback, and tell your buddies about AEF!

Thanks,
The AEF Team



Threaded Mode | Print  

 AEF 1.0.9 upgrade from 1.0.8 (5 Replies, Read 3570 times)
kword
Group: Member
Post Group: Newbie
Posts: 4
Status:
I tried to upgrade from 1.0.8 to 1.0.9 as we migrated to a new server.

The forum is still running in 1.0.8 (http://www.etba.info/forum/)

PHP Version : 5.2.16
MySQL Version : 5.0.92-community
AEF Version : 1.0.8
Latest AEF Version : 1.0.9

If I go to Updates I see:

Current Version :     1.0.8
Latest Version :     Could not connect to AEF
We were unable to connect to Advanced Electron Forums.

If I download AEF(1.0.9)_Upgrade and put it in public_html/forum/upgrade/ and then goto:  http://www/etba.info/forum/upgrade/  it tells me:

"The requested URL /forum/upgrade/setup/index.php was not found on this server."        There is no /forum/upgrade/setup/ directory.

Can anyone help?
IP: --   

AEF 1.0.9 upgrade from 1.0.8
VasiliyRS
Group: Support
Post Group: Working Member
Posts: 212
Status:
Hello.
Unpack an update into public_html/forum and run public_html/forum/upgrade But make back ups of data and mysql date base first!

Edited by VasiliyRS : December 15, 2011, 9:19 am

-----------------------
For quick AEF help join our IRC channel :
http://anelectron.com/board/index.php?tid=6469
Contribute to AEF: https://github.com/AEFGroup/Advanced-Electron-Forum

Board Image
IP: --   

AEF 1.0.9 upgrade from 1.0.8
kword
Group: Member
Post Group: Newbie
Posts: 4
Status:
I think I did that. 

Are you saying I should do something different?  If so, I'm not understanding.

I still get "There is no /forum/upgrade/setup/ directory."

If I go through every directory, there's no /upgrade/setup/ anywhere, even using a different upgrade install.

Edited by kword : December 16, 2011, 8:30 am
IP: --   

AEF 1.0.9 upgrade from 1.0.8
SAFAD
Group: Administrator
Post Group: Elite Member
Posts: 279
Status:
Can you post file list tree ?

-----------------------
Best Regards
Sadaoui "SAFAD" Abderrahim - Lead Developer
My Blog
IP: --   

AEF 1.0.9 upgrade from 1.0.8
kword
Group: Member
Post Group: Newbie
Posts: 4
Status:
Here's the file list tree.

If you notice there is forum/upgrade/upgrade/

I thought perhaps upgrade/setup/ was mislabeled and so I typed the url forum/upgrade/upgrade/ and get the install page for 1.0.9, but then it fails and says I am already running 1.0.9, but I'm not.
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Members who read this topic
kword, VasiliyRS, SAFAD, cristrixy, aneq, anes, AirAvalanche10


Users viewing this topic
1 guests, 0 users.

A2 Hosting

All times are GMT. The time now is September 21, 2019, 2:46 am.

  Powered By AEF 1.1.0 Preview © 2007-2011 AEF Group. All rights reservedQueries: 13  |  Page Created In:0.054